<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureVColAlphaOutline.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatSpecColor" value="0.23 0.23 0.23 6" />
    <parameter name="OutlineWidth" value="0.042" />
    <parameter name="OutlineColor" value="0.23 0.34 0.13 0.8" />
    <shadowcull value="none" />
</material>
